漏洞信息详情

LibreHealth EMR 跨站脚本漏洞

  • CNNVD编号:CNNVD-202007-1099
  • 危害等级: 超危
  • CVE编号: CVE-2020-11436
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-07-15
  • 威胁类型: 远程
  • 更新时间: 2020-07-20
  • 厂        商:
  • 漏洞来源:

漏洞简介

LibreHealth EMR 2.0.0版本中存在跨站脚本漏洞。攻击者可利用该漏洞以其他用户身份(包括管理员)执行任意操作。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://librehealth.io/

参考网址

来源:MISC

链接:https://labs.bishopfox.com/advisories/librehealth-version-2.0.0-0

来源:MISC

链接:https://librehealth.io/

来源:MISC

链接:https://know.bishopfox.com/advisories

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-11436

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多